This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 97643 - (SOUND SB16)On Creative AWE64 PnP, crashing while test
(SOUND SB16)On Creative AWE64 PnP, crashing while test
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-06-18 14:42 EDT by Ferruh Mavituna
Modified: 2007-04-18 12:54 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:41:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Ferruh Mavituna 2003-06-18 14:42:43 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3; Linux)

Description of problem:
In X11;
While I'm running it from Multi-Gnome-Terminal;
it find my soundcard correctly as "Creative SB AWE64 PnP Audio"
But after that in test part after I click "OK" system crashing.

And I have to hard reboot.

In Console;
Everthing is the same but also I get saw this line;

"Creative SB AWE64 PnP" at i/o 0x220, ira 5, dma 1,5"



Version-Release number of selected component (if applicable):
sndconfig-0.69-1

How reproducible:
Always

Steps to Reproduce:
#You have to have a Creative SB AWE64 PnP sound card
1.run sndconfig
2.Select OK
3.Select test

Actual Results:  System crashes

Expected Results:  play sound and install sound card

Additional info:
Comment 1 Alan Cox 2003-06-22 13:35:39 EDT
Is this a plug and play card or did you set values by hand ?
Comment 2 Bugzilla owner 2004-09-30 11:41:10 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.